@charset "utf-8";

/* ****************************************************
  base styles
***************************************************** */


/* CSS for common setting
=========================================*/
body {
	text-align: center;
	background-color: ffffff;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3",Osaka,sans-serif;
	color: #333333;
}
img {
	vertical-align: bottom;
}
hr {
	display: none;
}
em {
	font-style: normal;
}
strong {
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #0066cc;
}
a:visited {
	text-decoration: none;
	color: #6699dd;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #ee8911;
}
sub {
	vertical-align: sub;
}
sup {
	vertical-align: top;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}

.bold-red {
	font-weight: bold;
	color: #ff0000;
}
.bold-red02 {
	color: #ff0000 !important;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}


/* align
=========================================*/
#main-contents .al-r {
	text-align: right !important;
	}

#main-contents .al-c {
	text-align: center !important;
	}

/* Margin
=========================================*/

/* Margin-left */
#main-contents .ml0 {
	margin-left: 0 !important;
}
#main-contents .ml5 {
	margin-left: 5px !important;
}
#main-contents .ml10 {
	margin-left: 10px !important;
}
#main-contents .ml15 {
	margin-left: 15px !important;
}
#main-contents .ml20 {
	margin-left: 20px !important;
}
#main-contents .ml25 {
	margin-left: 25px !important;
}
#main-contents .ml30 {
	margin-left: 30px !important;
}
#main-contents .ml35 {
	margin-left: 35px !important;
}
#main-contents .ml40 {
	margin-left: 40px !important;
}
#main-contents .ml50 {
	margin-left: 50px !important;
}
#main-contents .ml110 {
	margin-left: 110px !important;
}
#main-contents .ml210 {
	margin-left: 210px !important;
}

/* Margin-top */
#main-contents .mt0 {
	margin-top: 0 !important;
}
#main-contents .mt1 {
	margin-top: 1px !important;
}
#main-contents .mt2 {
	margin-top: 2px !important;
}
#main-contents .mt3 {
	margin-top: 3px !important;
}
#main-contents .mt4 {
	margin-top: 4px !important;
}
#main-contents .mt5 {
	margin-top: 5px !important;
}
#main-contents .mt10 {
	margin-top: 10px !important;
}
#main-contents .mt15 {
	margin-top: 15px !important;
}
#main-contents .mt20 {
	margin-top: 20px !important;
}
#main-contents .mt25 {
	margin-top: 25px !important;
}
#main-contents .mt30 {
	margin-top: 30px !important;
}
#main-contents .mt35 {
	margin-top: 35px !important;
}
#main-contents .mt40 {
	margin-top: 40px !important;
}
#main-contents .mt45 {
	margin-top: 45px !important;
}
#main-contents .mt50 {
	margin-top: 50px !important;
}
#main-contents .mt70 {
	margin-top: 70px !important;
}

/* Margin-right */
#main-contents .mr0{
	margin-right: 0 !important;
}
#main-contents .mr20{
	margin-right: 20px !important;
}
#main-contents .mr210{
	margin-right: 210px !important;
}

/* Margin-bottom */
#main-contents .mb5 {
	margin-bottom: 5px !important;
}
#main-contents .mb10 {
	margin-bottom: 10px !important;
}




/* Padding
=========================================*/
/* Padding-top */
#main-contents .pt0 {
	padding-top: 0 !important;
}
#main-contents .pt5 {
	padding-top: 5px !important;
}
#main-contents .pt10 {
	padding-top: 10px !important;
}
#main-contents .pt15 {
	padding-top: 15px !important;
}
#main-contents .pt20 {
	padding-top: 20px !important;
}

/* Padding-left */
#main-contents .pl5 {
	padding-left: 5px !important;
}
#main-contents .pl10 {
	padding-left: 10px !important;
}
#main-contents .pl15 {
	padding-left: 15px !important;
}
#main-contents .pl20 {
	padding-left: 20px !important;
}




/* Vertical align
=========================================*/
/* vertical-align-top */
#main-contents .element-top {
	vertical-align: top;
}
#main-contents .element-middle {
	vertical-align: middle;
}
#main-contents .element-bottom {
	vertical-align: bottom;
}
#main-contents .element-center {
	clear: both;
	text-align: center;
}
#main-contents .element-left {
	clear: both;
	text-align: left;
}
#main-contents .element-right {
	clear: both;
	text-align: right;
}


/* Image in Text
=========================================*/
#main-contents img.img-position {
	vertical-align: text-bottom;
	}
